<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fb62c1f115daaad21f8d5ec9ac83cee6">
  <dict>
    <!--2020-05-06 14:45:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-05-06 14:45:54.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
